// Code generated by protoc-gen-go. DO NOT EDIT.
// source: proto/container/container.proto

package de_fhdortmund_fb4_ewks_api_container

import proto "github.com/golang/protobuf/proto"
import fmt "fmt"
import math "math"
import _ "github.com/micro/go-api/proto"

// Reference imports to suppress errors if they are not otherwise used.
var _ = proto.Marshal
var _ = fmt.Errorf
var _ = math.Inf

// This is a compile-time assertion to ensure that this generated file
// is compatible with the proto package it is being compiled against.
// A compilation error at this line likely means your copy of the
// proto package needs to be updated.
const _ = proto.ProtoPackageIsVersion2 // please upgrade the proto package

func init() {
	proto.RegisterFile("proto/container/container.proto", fileDescriptor_container_a9ccb52e07751d0c)
}

var fileDescriptor_container_a9ccb52e07751d0c = []byte{
	// 157 bytes of a gzipped FileDescriptorProto
	0x1f, 0x8b, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0xff, 0x44, 0x8c, 0xbd, 0xaa, 0x02, 0x31,
	0x10, 0x46, 0x6f, 0x75, 0xd1, 0x6d, 0x94, 0x94, 0xdb, 0x08, 0x22, 0x58, 0x39, 0x01, 0xb5, 0xb4,
	0xb3, 0x10, 0x5b, 0xdf, 0x20, 0x3f, 0xb3, 0xd9, 0x20, 0xc9, 0xc4, 0x64, 0x82, 0xaf, 0x2f, 0x46,
	0x74, 0xbb, 0xc3, 0xcc, 0xf9, 0x4e, 0xb7, 0x4a, 0x99, 0x98, 0xa4, 0xa1, 0xc8, 0xca, 0x47, 0xcc,
	0x13, 0x41, 0xfb, 0x88, 0x8d, 0x45, 0x18, 0x46, 0x4b, 0x99, 0x43, 0x8d, 0x16, 0x06, 0x7d, 0x04,
	0x7c, 0xde, 0x0b, 0xa8, 0xe4, 0xe1, 0xe7, 0xf6, 0x5b, 0xe7, 0x79, 0xac, 0x1a, 0x0c, 0x05, 0x19,
	0xbc, 0xc9, 0x24, 0x1d, 0xed, 0x54, 0xf2, 0xf2, 0x93, 0x7f, 0xcb, 0x8d, 0xf6, 0xa7, 0x6e, 0x7e,
	0xfe, 0xae, 0x84, 0xec, 0x66, 0x17, 0xe4, 0x2b, 0x63, 0x28, 0x62, 0x01, 0x8e, 0x5a, 0xf4, 0x86,
	0x8f, 0x8a, 0x85, 0xfb, 0xe5, 0x74, 0x28, 0x89, 0x62, 0xc1, 0xf5, 0x9f, 0xfe, 0x6f, 0x91, 0xc3,
	0x2b, 0x00, 0x00, 0xff, 0xff, 0xa7, 0x2f, 0x4b, 0x1e, 0xb6, 0x00, 0x00, 0x00,
}
